Subject: Re: linux-next: Signed-off-by missing for commit in the pci tree

From: Lorenzo Pieralisi <[email-masked]>
Date: Thu, 28 Feb 2019 10:03:11 +0000

On Wed, Feb 27, 2019 at 05:51:46PM -0600, Bjorn Helgaas wrote:
> On Wed, Feb 27, 2019 at 3:01 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi Bjorn,
> >
> > Commit
> >
> >   a048671aa0c8 ("PCI: qcom: Don't deassert reset GPIO during probe")
> >
> > is missing a Signed-off-by from its committer.
> 
> Lorenzo, if you add your signed-off-by, I can rebuild this.  I think
> it's on your pci/dwc branch.

Apologies, sorry about this. I have now updated the branch.

Thanks,
Lorenzo